### Name: zebrafishUNIGENE
### Title: Map between Manufacturer Identifiers and UniGene cluster
###   identifiers
### Aliases: zebrafishUNIGENE
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(zebrafishUNIGENE)
    # Remove probe identifiers that do no map to any UniGene id
    xx <- xx[!is.null(xx)]
    if(length(xx) > 0){
        # The UniGene identifiers for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



